<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="082449e5dc66883b0fdf4705ea58ac73">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-03 19:37:20.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
